<template>
    <Certificate v-model="form.userCertificateList" />
</template>

<script>
import Api from '@/api/organization';
import Certificate from './Certificate/Certificate.vue';

export default {
    components: { Certificate },
    props: {
        form: Object,
        isView: Boolean,
    },
    data() {
        return {
            Api,
        };
    },
    methods: {},
};
</script>
